function walk_down()
 while true do
    delay(60);
    frames{9,10,11,12,13,14,15,16,17,18,19,20,21,22,23};
  end
end
function walk_up()
 while true do
    delay(60);
    frames{24,25,26,27,28,29,30,31,32,33,34,35,36,37,38};
  end
end
function idle()
 while true do
    delay(60);
    frames{1,2,3,4,5,6,7,8};
  end
end
function falling()
    delay(60);
    frames{43,44,45,46,47};
end
function sit_crying()
 while true do
    delay(60);
    frames{53,54,55,56,57,58};
  end
end
function standing_crying()
 while true do
    delay(60);
    frames{62,63,64,65,66,67,68,69,70,71};
  end
end
function lay()
 while true do
    delay(60);
    frames{72,73,74,75,76,78,79,80,81,82,83,84,85};
  end
end
function eating()
 while true do
    delay(60);
    frames{87,88,89,90,91,92,93,94,95,96,97,98};
  end
end

function sit()
	delay(60);
	frames{87};
end
function getup()
	delay(60);
	frames{101,102,103,104};
end